.contactform {
width: 480px;
font-family: arial;
border: 1px solid #AAA;
padding:10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}
.contactformheader {
font-size:18px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
text-align:center;
}
.contactformmessage {
text-align:left;
padding-bottom:10px;
}
.contactform td {
padding:4px;
font-size:12px;
}
.contactform p {
padding:4px;
}
.contactform label {
padding:4px;
}
.contactform label {
padding-right:10px
}
.required {
font-weight:bold;
}
.required_star {
font-weight:bold;
color:#F00;
}
.not-required {
font-weight:normal
}
.antispammessage {
padding:10px;
border-top:1px solid #AAA;
border-bottom:1px solid #AAA;
font-weight:bold 
}
.antispamquestion {
font-weight:normal;
}
.contactdetails1
{
background: url("../images/sidenavbg.png") repeat scroll left top transparent;
float: right;
height: 150px;
width: 200px;
margin-right: 10px;
margin-top:100px;
padding-left: 100px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.contactdetails1 h3
{
font-family: Trebuchet MS, Helvetica, Arial; 
font-size: 14px;
margin-left: -88px;
margin-top: 10px;
}
.contactdetails1 p
{
font-family: Trebuchet MS, Helvetica, Arial; 
font-size: 14px;
margin-top: -10px;
margin-left: -85px;
}
.contactdetails1 a
{
	text-decoration:none;
	color:black;
	
}
.contactdetails2
{
background: url("../images/sidenavbg2.png") repeat scroll left top transparent;
float: right;
height: 150px;
width: 200px;
margin-right: 10px;
margin-top:1px;
padding-left: 100px;
}
.contactdetails2 h3
{
font-family: Trebuchet MS, Helvetica, Arial; 
font-size: 14px;
margin-left: -88px;
margin-top: 10px;
color:white;
}
.contactdetails2 p
{
font-family: Trebuchet MS, Helvetica, Arial; 
font-size: 14px;
margin-top: -10px;
margin-left: -85px;
color:white;
}
.contactdetails2 a
{
	text-decoration:none;
	color:white;
	
}
.contactdetails3
{
background: url("../images/sidenavbg.png") repeat scroll left top transparent;
float: right;
height: 150px;
width: 200px;
margin-right: 10px;
margin-top:1px;
padding-left: 100px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.contactdetails3 h3
{
font-family: Trebuchet MS, Helvetica, Arial; 
font-size: 14px;
margin-left: -88px;
margin-top: 10px;
}
.contactdetails3 p
{
font-family: Trebuchet MS, Helvetica, Arial; 
font-size: 14px;
margin-top: -10px;
margin-left: -85px;
}
.contactdetails3 a
{
	text-decoration:none;
	color:black;
	
}
.contactdetails4
{
background: url("../images/sidenavbg.png") repeat scroll left top transparent;
float: right;
height: 150px;
width: 200px;
margin-right: 10px;
margin-top:1px;
padding-left: 100px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.contactdetails4 h3
{
font-family: Trebuchet MS, Helvetica, Arial; 
font-size: 14px;
margin-left: -88px;
margin-top: 10px;
color:white;
}
.contactdetails4 p
{
font-family: Trebuchet MS, Helvetica, Arial; 
font-size: 14px;
margin-top: -10px;
margin-left: -85px;
color:white;
}
.contactdetails4 a
{
	text-decoration:none;
	color:white;
	
}